GNU bug report logs - #41305
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41303, #41306, #41307, #41309, #41310, #41311, #41312, #41313, #41314, #41315, #41316, #41317, #41318; dated Sat, 16 May 2020 05:00:08 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'Django 3 dependency: python-pillow' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:37 2020
Received: from localhost ([127.0.0.1]:39514 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovA-00044k-VV
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:37 -0400
Received: from lists.gnu.org ([209.51.188.17]:39062)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZodc-0003UT-1m
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:41:28 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:58638)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZodb-0001jU-Qg
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:41:27 -0400
Received: from mail-vk1-xa2a.google.com ([2607:f8b0:4864:20::a2a]:40614)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZodb-0004Hv-52
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:41:27 -0400
Received: by mail-vk1-xa2a.google.com with SMTP id p139so1130297vkd.7
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:41:26 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=vwiig1u9t8Hb78kBkmdTafIvleySeDwtbmyRoAMH9Y0=;
 b=iQMYqonttJeIBJSfQwygMKr2ZkQM6GkqOgyEtGiv2pG1ttMZXduSRk3nu0uIHFIQow
 rG7P7crMN7QhnbAe6Y5eAWIIWVR7FyOBWtLggdN/FKNLqN5LJN1aKM6gEkRoLGFtlrKx
 13OXFz6uo5xys42mljDdTVa0toMxZYoQPaSmJ+2S+jjBnwfWB+2jsQDKinI3n2HTFV3j
 su5S0oxqK0CNSXu3Q0rLSg4ilgg62KcdYEKOxX3wHlJvTySGp32CPVKKeLR8uVKLo5/5
 utHALJzsn6MtFXFn/Dz5uEkc2iB3No6nCKpZRUO0IijgXhbk69NGaOmbH/IclK9HcUdN
 JsBg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=vwiig1u9t8Hb78kBkmdTafIvleySeDwtbmyRoAMH9Y0=;
 b=jFT9zZVOHVDjz94+0xOldlVH8YF7mfjV1djHoVkAJUtJvq5HpH3B9JsJYX5eMWRVK4
 HQVeg73xzG2TZ27TfHIyAboQdHGi15z5NBKc52yXwpNBQt8dQ5DBtoloXKR9bKy+bolA
 3sOtclItMfSsq8Wt9boyKjzUTHProiJgpjwPJD7CapyRaaVONmUwRkf3L15Q/pn6P+4v
 qCeV1APyNKrvJPxmMU2vNYNysh0DlPA0RTvqmu9jA1bg6whf2oR7ft41Qdc9Kn+XuMzJ
 Xqg6wibH1UExq6dOr1gpQafHvUMdHp4k8uyHmfOae0XoaPySN2RUeDrMQU4Sq+CIv4cL
 pPjQ==
X-Gm-Message-State: AOAM530B/ql9wptZbSE58PwDBiFEUHN/GC49aTfUnEVEVIg0/I9ubYJv
 gCrfv9KXUSZOpEtOryBd+ogjtCGis1sXAGyEiIRlWJHk7zE=
X-Google-Smtp-Source: ABdhPJwBaQNHzryDJimjZwH7h6CWt8UI8aQXYfTYj4Sa2NLQdmXnKBbK3il49dH4fKsco7aGlblGX5ocs93owCrTgIY=
X-Received: by 2002:a1f:a782:: with SMTP id q124mr4955854vke.52.1589604085905; 
 Fri, 15 May 2020 21:41:25 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:41:14 -0400
Message-ID: <CAFkJGRedOiVgZcFZeUs=R2kBz3sV=__Rn_U1av4F+Bc9bKeTtQ@HIDDEN>
Subject: Django 3 dependency: python-pillow
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::a2a;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-vk1-xa2a.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

out of date: python-pillow




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41305; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.